
Redmine - Patch #15395

German "ImageMagick convert available" translation

2013-11-19 11:15 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.1   

Description

text_convert_available: ImageMagick convert available (optional)

should be:

text_convert_available: ImageMagick Konvertierung verfügbar (optional)

Associated revisions

Revision 12300 - 2013-11-19 13:23 - Toshi MARUYAMA

German translation updated by Daniel Felix (#15395)

Revision 12305 - 2013-11-19 14:21 - Toshi MARUYAMA

Merged r12300 from trunk to 2.4-stable (#15395)

German translation updated by Daniel Felix.

History

#1 - 2013-11-19 11:16 - Daniel Felix

- Description updated

#2 - 2013-11-19 12:53 - Toshi MARUYAMA

- Target version set to 2.4.1

#3 - 2013-11-19 13:26 - Toshi MARUYAMA

- Subject changed from German translation for r12278 to German "ImageMagick convert available" translation

#4 - 2013-11-20 07:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12300 and 2.4-stable r12305, thanks.
